
TYPO3.Flow - Bug # 44397

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category: - Migrations -
Created: 2013-01-09 Assigned To: Karsten Dambekalns
Updated: 2013-01-09 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: Flow 2.0.0 beta 1
Subject: Status for code migrations is broken (call to undefined function)
Description

The removal of getPackageKey() on the code migrations needs to be reflected in the status output command.

Associated revisions
Revision 5b4cd7c7 - 2013-01-09 12:04 - Karsten Dambekalns

[BUGFIX] Fix code migration status command

Calling flow:core:migrate --status is fixed by this change.

Change-Id: Ief3b1b923c6d13ad8ff435a03aac8eccdab6b228
Fixes: #44397
Releases: master, 2.0

Revision b7fa745c - 2013-01-15 10:33 - Karsten Dambekalns

[BUGFIX] Fix code migration status command

Calling flow:core:migrate --status is fixed by this change.

Change-Id: Ief3b1b923c6d13ad8ff435a03aac8eccdab6b228
Fixes: #44397
Releases: master, 2.0

History
#1 - 2013-01-09 12:08 - Karsten Dambekalns
- Status changed from Accepted to Under Review

https://review.typo3.org/17427

#2 - 2013-01-09 19:36 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
https://review.typo3.org/17427


Applied in changeset commit:5b4cd7c7ff5572f88a4ca9785fca8826f5c48f4e.
